package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.OCDParam;

public interface OCDParamService extends GenericService<OCDParam, Integer>  {
	
	public OCDParam suscribirActualizar(OCDParam entidad);
	public OCDParam buscaOCDParamPorEmpresa(Empresa empresa);
	public List<OCDParam> buscaOCDParams(Empresa empresa);
}
